KLA10283
Vulnerability in Oracle Jinitiator
Updated: 06/01/2019
Detect date
?
04/16/2008
Severity
?
Critical
Description

An unspecified vulnerability was found in Oracle Jinitiator. By exploiting this vulnerability malicious users can cause unknown impact. This vulnerability can be exploited remotely.

Affected products

Oracle Jinitiator version 1.3.1.14

Solution

Update to latest version

Impacts
?
SB 
[?]
CVE-IDS
?
CVE-2008-182310.0Critical